pygobject-2.0

If you get here, you probably searched for pygobject-2.0.

I’ve searched the internet upside down, downside up, and did not find how to install this package (I’m trying to install nemo-python).

The solution is: you have to install python-gobject-2-dev.

Enjoy

Leave a Reply

Your email address will not be published. Required fields are marked *